PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
PVideoDevice::Attributes Struct Reference

`#include <videoio.h>`

## Public Member Functions
| Attributes ()

## Public Attributes
int | m_brightness
int | m_contrast
int | m_saturation
int | m_hue
int | m_gamma
int | m_exposure

## Constructor & Destructor Documentation

PVideoDevice::Attributes::Attributes | ( |  | ) |

## Member Data Documentation

int PVideoDevice::Attributes::m_brightness

int PVideoDevice::Attributes::m_contrast

int PVideoDevice::Attributes::m_exposure

int PVideoDevice::Attributes::m_gamma

int PVideoDevice::Attributes::m_hue

int PVideoDevice::Attributes::m_saturation

The documentation for this struct was generated from the following file:

- videoio.h